@font-face {
	font-family: 'lato';
	src:url('../fonts/Lato/Lato-Regular.ttf');
}

*{
	font-family: lato;
}
body{
	background: #F8F8FF;
	display: block;
	width: 100vw;
	height: 100vh;
	padding: 0px;
	margin: 0px;
	padding-left: 3px;
	padding-right: 3px;
}

.loader{
	position: fixed;
	top: 0px;
	background: white;
	display: block;
	width: 100vw;
	height: 100vh;
	z-index:999;
}

.loader img{	
	display: block;
	margin: 0 auto;
	margin-top: 30vw;	
	width: 96px;
	height: 96px;
}

.hide-loader{
	display: none;
}

nav{
	display: block;
	width: 100vw;
	height: 10vh;
	line-height: 10vh;
	background: black;
	position: fixed;
	top: 0;
}

nav ul{
	display: inline-block;
	padding: 0;
	margin: 0;
	list-style: none;
}

nav ul li{
	display: inline-block;	
	height: 64px;	
	line-height: 64px;
}

.btn-menu{
	display: inline-block;
	width: 64px;
	height: 60px;
	background: black;
	color:white;
	border:none;
}

.btn-menu:focus{
	outline: none;
}

nav ul li{
	width: 20vw;
}

nav ul li.logo{
	width: 75vw;
	height: 64px;	
}

nav ul li span{
	color:white;
	font-weight: bold;

}

nav ul li.logo img{
	display: inline-block;		
	float: right;
	margin-top: 15px;
	height: 24px;
}

.menu-body{
	display: block;
	width: 100vw;
	height: 90vh;
	background: #000;
	position: fixed;
	top: 10vh;
	z-index: 999;
	
}

.menu-body ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.menu-body ul li{
	padding-top: 10px;
	font-size: 14px;
	color:white;
	text-align: center;	
}

.menu-body ul li a{
	text-decoration: none;
	color:white;
	display: block;
	height: 40px;
	line-height: 40px;
	width: 100%;
	text-align: left;
	border: 1px solid rgb(220,220,220);
	padding-left: 7px;
}

.menu-hidden{
	display: none;
}

.logout{
	text-decoration: underline;
	text-align: center !important;
}





.content{	
	display: block;
	width: 100vw;
	height: 90vh;	
	position: fixed;
	top: 10vh;
	overflow-y: auto;
	padding: 7px;
}

.box{	
	display: block;
	font-size: 16px;
	width: 90vw;
	margin: 0 auto;
	padding: 5px;	
	padding-bottom: 7px;
	background: white;	
	margin-top: 15px;
	border:1px solid #104E8B;
	box-shadow: 2px 2px rgba(54,54,54,.6);
	text-decoration: none;
	color:black;
}


.box h6{
	margin: 0px;
	padding: 0px;
	margin-top: 7px;
	font-size: 14px;	
}
.inner-box{
	width: 80vw;
	margin: 0 auto;
	padding: 3px;
	border: 1px solid black;
	margin-top: 7px;
}



.nova{
	font-weight: bold;
	border:2px solid black;
}



.btn-sky-blue{
	height: 32px;
	border:1px solid white;
	background: #7EC0EE;
	color:black;
	width: 100px;
	margin-left: 7px;
}

a.btn-sky-blue{
	text-decoration: none;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
}

.description-box{
	display: block;
	width: 100vw;		
	margin-top: 15px;	
	margin-bottom: 15px;	
}



.btn-fury-blue{
	text-decoration: none;
	display: block;
	width: 70vw;
	margin: 0 auto;
	height: 64px;
	border: 1px solid white;
	color:white;
	background: #104E8B;	
	margin-top:7px;
	font-size: 18px;
	text-align: center;
	line-height: 64px;
}



.btn-fury-red{
	text-decoration: none;
	display: block;
	width: 70vw;
	margin: 0 auto;
	height: 64px;
	border: 1px solid white;
	color:white;
	background: #8B0000;	
	margin-top:7px;
	font-size: 18px;
	text-align: center;
	line-height: 64px;

}

p{
	font-size: 12px;
}


.follow-box{
	display: block;
	width: 90vw;
	margin: 4px;
	margin-top: 10px;
	background: #BCD2EE;
	border: 1px solid black;
	padding: 7px;	
}

.btn-send{
	display: inline-block;
	width: 100px;
	height: 25px;
	border-radius: 3px;	
	text-align: center;
	border:1px solid black;
	background:#104E8B;
	color:white;
	float: right;
	margin: 4px;
	margin-right: 7vw;
}

textarea{
	display: block;
	width: 90vw;
	margin: 4px;
	height: 100px;
	font-size: 14px;
	padding: 7px;
}

.h6-follow{
	font-size: 9px;
	text-align: left;
	font-weight: bold;
	margin:0px;
	margin-bottom: 3px;
	margin-top: 3px;
}


.box-anexos{
	display: block;
	background: #104E8B;
	color:white;
	font-weight: bold;
	width: 70vw;
	margin: 0 auto;
	margin-top: 7px;
	padding: 7px;

}

.box-anexos .h6-follows{
	text-align: center !important;
}


span.file {
  display: block;
  width: 64px;
  height: 64px;
  margin: 0 auto;
  margin-top: 3px;
  margin-bottom: 3px;
  background: url('../img/generic.file.svg') center no-repeat;  
}
 a[name$=".docx"] span.file,
 a[name$=".doc"] span.file{
  background: url('../img/doc.svg') center no-repeat;  
}
 a[name$=".pdf"] span.file{
  background: url('../img/pdf.svg') center no-repeat;  
}

 a[name$=".xls"] span.file,
 a[name$=".xlsx"] span.file{
  background: url('../img/excel.svg') center no-repeat;  
}

 a[name$=".odt"] span.file{
  background: url('../img/odt.svg') center no-repeat;  
}

 a[name$=".ppt"] span.file,
 a[name$=".pptx"] span.file{
  background: url('../img/ppt.svg') center no-repeat;  
}

a[name$=".txt"] span.file{
  background: url('../img/txt.svg') center no-repeat;  
}


a[name$=".tiff"] span.file{
  background: url('../img/tiff.svg') center no-repeat;  
}


a[name$=".zip"] span.file ,
a[name$=".rar"] span.file ,
a[name$=".tar"] span.file {
  background: url('../img/zip.svg') center no-repeat;  
}

a[name$=".jpg"] span.file,
 a[name$=".jpeg"] span.file{
  background: url('../img/jpg.svg') center no-repeat;  
}


 a[name$=".bmp"] span.file{
  background: url('../img/bmp.svg') center no-repeat;  
}

a[name$=".exe"] span.file,
a[name$=".msi"] span.file{
  background: url('../img/exe.svg') center no-repeat;  
}


.text-bold{
	font-weight: bold;
}




.input-wrapper{
	display:block;
	width: 95%;
	height: 40px;
	line-height: 40px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;	
	box-shadow: 1px 1px rgba(54,54,54,.6);
	margin-bottom: 7px;	
}

.text-wrapper{
	display:block;
	width: 95%;
	height: 210px;
	
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;	
	box-shadow: 1px 1px rgba(54,54,54,.6);
	margin-bottom: 7px;	
}

.bushido-label{
	display: block;
	font-weight: bold;
	margin-bottom: 3px;
}

.filter{
	display: block;
	width: 90vw;
	height: 30px;
	border: 1px solid rgba(54,54,54,.6);
	background: white;
	margin-bottom: 7px;
}


.input-wrapper i{
	width:30px;
	text-align: center;
	/*background:rgba(54,54,54,.8);*/
	background:#104E8B;
	color:white;
	height: 40px;	
	line-height: 40px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;	
	text-shadow: 1px 2px black;		
}

.input-wrapper input[type="text"],
.input-wrapper input[type="number"],
.input-wrapper input[type="email"],
.input-wrapper input[type="password"],
.input-wrapper input[type="file"],
.input-wrapper input[type="date"],
.text-wrapper textarea{
	display: inline-block;
	width: 80%;
	height: 30px;
	border:none;	
	padding-left: 3px;
}

.text-wrapper textarea{
	width: 100%;
	height: 200px;
}

.input-wrapper input[type="text"]:focus,
.input-wrapper input[type="number"]:focus,
.input-wrapper input[type="email"]:focus,
.input-wrapper input[type="password"]:focus,
.input-wrapper input[type="file"]:focus,
.input-wrapper input[type="date"]:focus,
.input-wrapper select:focus,
.text-wrapper textarea:focus{
	outline: none;
}

.input-wrapper select{
	display: inline-block;
	height: 30px;
	width: 90%;
	border:none;
}

.text-center{
	text-align: center;
}

.search-input{
	display: block;
	width: 80vw;
	margin: 0 auto;
	border: 1px solid black;
	text-align: center;
	height: 30px;	
}




.btn-fury-blue-search{
	text-decoration: none;
	display: block;
	width: 70vw;
	margin: 0 auto;
	height: 40px;
	border: 1px solid white;
	color:white;
	background: #104E8B;	
	margin-top:7px;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
}




.btn-fury-blue-include{
	display: block;
	width: 70vw;
	margin: 0 auto;
	height: 50px;
	border: 1px solid white;
	color:white;
	background: #104E8B;	
	margin-top:7px;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
}


.filtros-avancados{
	display: none;
	width: 100vw;
	height: 100vh;
	position: fixed;
	top:0;
	left:0;
	background: white;
	padding:7px; 
}


.show-filtros{
	display: block;
}

.bx-patrimonios{
	display: block;
	border:1px solid black;
	width: 95vw;
	margin-top: 5px;
}

.bx-patrimonios label{
	font-weight: normal;
	font-size: 14px;
}


.bx-patrimonios h4{
	font-weight: normal;
	font-size: 14px;
}

.txt-desc{
	display: block;
	width: 90vw;
	height: 150px;
}